editable:
  category:
    order: 0
    type: select
    value: Experiment
    values:
    - Smyrna_Rehearsal
    - November_2024_Demo
    - FY24_Driverless
    - October_2024_Test
    - Experiment
  conditions:
    order: 12
    type: text
    value: ''
  driverless:
    order: 4
    type: checkbox
    value: false
  fail_notes:
    order: 11
    type: text
    value: ''
  outcome:
    order: 9
    type: select
    value: ''
    values:
    - Complete
    - Incomplete
  overrides:
    order: 14
    type: text
    value: ''
  pedestrian:
    order: 2
    type: checkbox
    value: false
  pose_source_estimator:
    order: 15
    type: select
    value: F9R
    values:
    - Infrapod
    - F9R
  route:
    order: 1
    type: select
    value: Rooftop-South-to-North
    values:
    - Rooftop-South-to-North
    - Charger-ParkingLoc
    - Rooftop-North-to-South
    - ParkingLoc-Charger
  successful_run:
    order: 10
    type: select
    value: ''
    values:
    - Progress
    - Fail
    - Pass
  teleop:
    order: 3
    type: checkbox
    value: false
  vehicle:
    order: 13
    type: select
    value: Hotel
    values:
    - Sierra
    - Hotel
    - Charlie
static:
  cloud_file: null
  cloud_latency_log: null
  processed_date: 2025-06-13-13-49-45
  vehicle_file: 2025-06-13-13-49-05_-_NRC_Leaf_Hotel.bag
  vehicle_latency_log: null
  vehicle_topics:
    /control_inputs: 2404
    /controller_state: 1290
    /drivable_area_boundary: 223
    /driver_input: 2580
    /dynamic_global_pose: 1290
    /dynamic_global_pose_swiftnav: 257
    /gps_state_swiftnav: 257
    /hm_drive_state: 258
    /tf: 258
    /vehicle_trajectory_control: 258
